<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>

	<h1>Zuitt IT Solutions</h1>

	<h3>Products Offered</h3>
	<main>
		<section>
			<table border="1">

				<thead>

					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>

				</thead>

				<tbody>

					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
					</tr>
				</tfoot>
					
				
			</table>
			<hr>
		</section>
		

		<section>
			<h2 align="center">Contact Form</h2>

			<form action="https://search.brave.com" align="center">

				<label form="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label form="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label form="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label form="number">Contact Number:</label><br>
				<input type="tel" name="number" id="number" required><br>

				<br>

				<label form="service_type">Service Type:</label><br>
				 <!-- Creates a dropdown menu -->
				 <select name="service_type" id="service_type" required>
				 	<!-- Creates an option for the dropdown -->
				 	<option value="front_end">Front End Development</option>
				 	<option value="back_end">Back End Development</option>
				 	<option value="full_stack">Full Stack Development</option>
				 </select><br>

				<br>

				<label>Preferred Contact:</label><br>

				 <input type="checkbox" name="email" id="email" value="email"required>
				 <label for="email">Email</label><br>

				 <input type="checkbox" name="number" id="number" value="number">
				 <label for="number">Phone</label><br>

				<label >Package:</label><br>

				 <input type="radio" name="basic" id="package-type1" value="basic">
				 <label for="user-type1">Basic</label><br>

				 <input type="radio" name="new_user" id="package-type2" value="premium">
				 <label for="package-type2">Premium</label><br>

				<br>

				<label for="message">Message:</label><br>
				 <!-- Creates a larger text input -->
				 <textarea name="message" rows="5" id="message"></textarea><br>

				<br>

				<button type="submit">Submit</button><br>
				<button type="reset">Reset</button>


				
			</form>
		</section>
	</main>	
<body>

</body>
</html>